@font-face {
    font-family: Mediet;
    src: url(fonts/Midiet_Sans_Bold.otf),
        url(fonts/Midiet_Sans_Italic_Bold.otf),
        url(fonts/Midiet_Sans_Italic_Light.otf),
        url(fonts/Midiet_Sans_Italic_Medium.otf),
        url(fonts/Midiet_Sans_Light.otf),
        url(fonts/Midiet_Sans_Medium.otf);
}

.overlay-container {
    position: relative;
    text-align: center;
    cursor: pointer;
}

.overlay-container .img {
    height: 208.61px !important;
    width: 100% !important;
    object-fit: cover !important;
}

.overlay-galerie {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.42);
    overflow: hidden;
    width: 100%;
    height: 0%;
    height: 100%;
    transition: .5s ease;
    opacity: 1;
}

.overlay-text-galerie {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    padding: 10px;
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0);
}

.overlay-text-galerie .second-text {
    display: none;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 500;
}

.overlay-container:hover .overlay-galerie .first-text {
    display: none;
}

.overlay-container:hover .overlay-galerie .second-text {
    display: block;
}

.overlay-container:hover .overlay-galerie {
    background-color: rgba(245, 78, 72, 0.8);
    opacity: 1;
}

.aside-inicio {
    position: fixed;
    width: 220px;
    bottom: 0;
    right: 0;
    height: calc(100% - 103px);
    background-color: rgba(255, 255, 255, 0.4);
    padding: 0 10px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.aside-item {
    margin: 15px 0;
    width: 200px !important;
    height: 200px !important;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
    padding: 15px;
}

.aside-item::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
    transition: all 0.5s;
}

.aside-item:hover::before {
    background-color: rgba(245, 78, 72, 0.7);
    transition: all 0.5s;
}

.aside-item a {
    z-index: 2;
}

.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    padding: 0;
    color: #fff;
    text-align: center;
    background: 0 0;
    border: 0;
    opacity: .5;
    transition: opacity .15s ease;
}

.carousel-control-prev {
    left: -100px;
}

.carousel-control-next {
    right: -100px;
}

.layout-navbar-fixed .wrapper .content-wrapper {
    margin-top: calc(6.5rem + 1px);
}